Merge entities
Atomically move the source Entity's mentions, aliases, labels, topics, and custom relations to the target, then remove the source. Requires an exact source-id confirmation.
Path Parameters
entity_id*string
Source entity id
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/entities/string/merge" \ -H "Content-Type: application/json" \ -d '{ "target_entity_id": "string" }'{ "action": "string", "counts": { "communities": 0, "incoming_relations": 0, "labels": 0, "mentions": 0, "outgoing_relations": 0 }, "duplicate_mentions": 0, "duplicate_relations_removed": 0, "self_relations_removed": 0, "source_entity_id": "string", "target_entity_id": "string", "warnings": [ "string" ]}Empty
Empty